body, td, p, div, small, big  {font-family: Verdana}
.verd10{font-family : Verdana; font-size : 10pt;font-weight : bold;}
all.textanimlink {text-decoration : none;}
P.main {font-family : Verdana; font-size : 12pt; font-weight : bold; Color:#06679A;}
A {text-decoration:none; Color:#336633;}
a:hover {color: #ff0000;}
.menu {text-decoration:none; Color:#ffffff;}
.menu:hover {color: #000000;}
.dload {font-family : Verdana; font-size : 10pt; text-decoration:none; Color:#4d4d4d;}
.dload:hover {font-family : Verdana; font-size : 10pt; text-decoration:none; color: #06679a;}

.blue {font-family : Verdana; font-size : 10pt; text-decoration:none; Color:#06679a;}

.bigbluetext {
	font-family: "Trebuchet MS, Arial, Helvetica, sans-serif";
	font-size:18px;
	color:#06679A;
	font-weight:bold;
	text-decoration:none;
	}			